Message::Passing::Filter::Encoder::Crypt::CBC(3pm)

NAME
Message::Passing::Encoder::Crypt::CBC - Use Crypt::CBC to encrypt messages

SYNOPSIS
    message-pass --input STDIN --encoder Crypt::CBC \
        --encoder_options '{}' \
        --output ZeroMQ --output_options '...'

DESCRIPTION
Encrypts messages with Crypt::CBC.

SEE ALSO

Message::Passing::Role::Filter
Message::Passing::Role::Crypt::CBC

METHODS

  filter
Encrypts the message

AUTHOR, COPYRIGHT & LICENSE
See Message::Passing.